Bug 1262818 - python-regex-2015.11.22 is available
python-regex-2015.11.22 is available
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: python-regex (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Thomas Moschny
Fedora Extras Quality Assurance
: FutureFeature, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-09-14 08:15 EDT by Upstream Release Monitoring
Modified: 2015-12-20 07:15 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-12-20 07:15:41 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
[patch] Update to 2015.09.28 (#1262818) (1.01 KB, patch)
2015-09-29 20:51 EDT, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 2015.10.01 (#1262818) (1.01 KB, patch)
2015-10-01 20:17 EDT, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 2015.10.05 (#1262818) (1.01 KB, patch)
2015-10-05 20:18 EDT, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 2015.10.22 (#1262818) (1.01 KB, patch)
2015-10-22 20:18 EDT, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 2015.10.29 (#1262818) (1.01 KB, patch)
2015-10-30 20:33 EDT, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 2015.11.09 (#1262818) (1.01 KB, patch)
2015-11-10 07:51 EST, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 2015.11.12 (#1262818) (1.13 KB, patch)
2015-11-12 19:45 EST, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 2015.11.14 (#1262818) (1.13 KB, patch)
2015-11-14 19:16 EST, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 2015.11.22 (#1262818) (1.13 KB, patch)
2015-11-22 19:17 EST, Upstream Release Monitoring
no flags Details | Diff

  None (edit)
Description Upstream Release Monitoring 2015-09-14 08:15:44 EDT
Latest upstream release: 2015.09.14
Current version/release in rawhide: 2015.07.19-1.fc24
URL: https://pypi.python.org/pypi/regex

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 1 Upstream Release Monitoring 2015-09-14 08:15:50 EDT
Failed to kick off scratch build.

cmd:  sha256sum /var/tmp/thn-FSTAzo/100.0%
return code:  1
stdout:

stderr:
sha256sum: /var/tmp/thn-FSTAzo/100.0%: No such file or directory
Comment 2 Upstream Release Monitoring 2015-09-15 08:16:54 EDT
Latest upstream release: 2015.09.15
Current version/release in rawhide: 2015.07.19-1.fc24
URL: https://pypi.python.org/pypi/regex

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 3 Upstream Release Monitoring 2015-09-15 08:17:00 EDT
Failed to kick off scratch build.

cmd:  sha256sum /var/tmp/thn-O_NNhU/100.0%
return code:  1
stdout:

stderr:
sha256sum: /var/tmp/thn-O_NNhU/100.0%: No such file or directory
Comment 4 Upstream Release Monitoring 2015-09-23 20:17:37 EDT
Latest upstream release: 2015.09.23
Current version/release in rawhide: 2015.07.19-1.fc24
URL: https://pypi.python.org/pypi/regex

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 5 Upstream Release Monitoring 2015-09-23 20:17:43 EDT
Failed to kick off scratch build.

cmd:  sha256sum /var/tmp/thn-xsFBXZ/100.0%
return code:  1
stdout:

stderr:
sha256sum: /var/tmp/thn-xsFBXZ/100.0%: No such file or directory
Comment 6 Upstream Release Monitoring 2015-09-29 20:51:19 EDT
Latest upstream release: 2015.09.28
Current version/release in rawhide: 2015.07.19-1.fc24
URL: https://pypi.python.org/pypi/regex

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 7 Upstream Release Monitoring 2015-09-29 20:51:28 EDT
Created attachment 1078493 [details]
[patch] Update to 2015.09.28 (#1262818)
Comment 8 Upstream Release Monitoring 2015-09-29 21:00:07 EDT
Scratch build completed http://koji.fedoraproject.org/koji/taskinfo?taskID=11272524
Comment 9 Upstream Release Monitoring 2015-10-01 20:17:30 EDT
Latest upstream release: 2015.10.01
Current version/release in rawhide: 2015.07.19-1.fc24
URL: https://pypi.python.org/pypi/regex

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 10 Upstream Release Monitoring 2015-10-01 20:17:38 EDT
Created attachment 1079311 [details]
[patch] Update to 2015.10.01 (#1262818)
Comment 11 Upstream Release Monitoring 2015-10-01 20:25:51 EDT
Scratch build completed http://koji.fedoraproject.org/koji/taskinfo?taskID=11299723
Comment 12 Upstream Release Monitoring 2015-10-05 20:17:59 EDT
Latest upstream release: 2015.10.05
Current version/release in rawhide: 2015.07.19-1.fc24
URL: https://pypi.python.org/pypi/regex

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 13 Upstream Release Monitoring 2015-10-05 20:18:07 EDT
Created attachment 1080111 [details]
[patch] Update to 2015.10.05 (#1262818)
Comment 14 Upstream Release Monitoring 2015-10-05 20:22:33 EDT
Scratch build completed http://koji.fedoraproject.org/koji/taskinfo?taskID=11342090
Comment 15 Upstream Release Monitoring 2015-10-22 20:17:59 EDT
Latest upstream release: 2015.10.22
Current version/release in rawhide: 2015.07.19-1.fc24
URL: https://pypi.python.org/pypi/regex

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 16 Upstream Release Monitoring 2015-10-22 20:18:07 EDT
Created attachment 1085683 [details]
[patch] Update to 2015.10.22 (#1262818)
Comment 17 Upstream Release Monitoring 2015-10-22 20:25:37 EDT
Scratch build completed http://koji.fedoraproject.org/koji/taskinfo?taskID=11548599
Comment 18 Upstream Release Monitoring 2015-10-30 20:33:33 EDT
Latest upstream release: 2015.10.29
Current version/release in rawhide: 2015.07.19-1.fc24
URL: https://pypi.python.org/pypi/regex

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 19 Upstream Release Monitoring 2015-10-30 20:33:41 EDT
Created attachment 1088110 [details]
[patch] Update to 2015.10.29 (#1262818)
Comment 20 Upstream Release Monitoring 2015-10-30 20:44:05 EDT
Scratch build completed http://koji.fedoraproject.org/koji/taskinfo?taskID=11645497
Comment 21 Upstream Release Monitoring 2015-11-10 07:51:43 EST
Latest upstream release: 2015.11.09
Current version/release in rawhide: 2015.07.19-1.fc24
URL: https://pypi.python.org/pypi/regex

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 22 Upstream Release Monitoring 2015-11-10 07:51:53 EST
Created attachment 1092241 [details]
[patch] Update to 2015.11.09 (#1262818)
Comment 23 Upstream Release Monitoring 2015-11-10 08:21:37 EST
Scratch build completed http://koji.fedoraproject.org/koji/taskinfo?taskID=11770661
Comment 24 Upstream Release Monitoring 2015-11-12 19:44:59 EST
Latest upstream release: 2015.11.12
Current version/release in rawhide: 2015.07.19-2.fc24
URL: https://pypi.python.org/pypi/regex

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 25 Upstream Release Monitoring 2015-11-12 19:45:10 EST
Created attachment 1093506 [details]
[patch] Update to 2015.11.12 (#1262818)
Comment 26 Upstream Release Monitoring 2015-11-12 19:53:56 EST
Scratch build completed http://koji.fedoraproject.org/koji/taskinfo?taskID=11809341
Comment 27 Upstream Release Monitoring 2015-11-14 19:15:53 EST
Latest upstream release: 2015.11.14
Current version/release in rawhide: 2015.07.19-2.fc24
URL: https://pypi.python.org/pypi/regex

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 28 Upstream Release Monitoring 2015-11-14 19:16:01 EST
Created attachment 1094267 [details]
[patch] Update to 2015.11.14 (#1262818)
Comment 29 Upstream Release Monitoring 2015-11-14 19:26:44 EST
Scratch build completed http://koji.fedoraproject.org/koji/taskinfo?taskID=11841578
Comment 30 Upstream Release Monitoring 2015-11-22 19:17:23 EST
Latest upstream release: 2015.11.22
Current version/release in rawhide: 2015.07.19-2.fc24
URL: https://pypi.python.org/pypi/regex

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 31 Upstream Release Monitoring 2015-11-22 19:17:31 EST
Created attachment 1097556 [details]
[patch] Update to 2015.11.22 (#1262818)
Comment 32 Upstream Release Monitoring 2015-11-22 19:26:28 EST
Scratch build completed http://koji.fedoraproject.org/koji/taskinfo?taskID=11948960
Comment 33 Upstream Release Monitoring 2015-12-20 06:45:14 EST
thm's python-regex-2015.11.22-1.fc24 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=706690

Note You need to log in before you can comment on or make changes to this bug.